Subject: Re: Offer Documents
From: Paras Bhateja <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 9 Apr 2020 19:21:58 +0530

Hello Harpreet,

Thank you for the offer. I am sorry to write that certain conditions in
your appointment letter may not be complied by me.

I don't wish to go into details because it is my personal matter.

As an employer you have right to take work from employees the way it suits
you but since I have also to give the best i must have a tension free mind
to work.

I have my own doubts if I will be 100% fit for the job.

Please note that I will not be able to pursue in the matter.

Thanks,
Paras Bhateja
9711703553
9711703553, 7982768304

On Thu, Apr 9, 2020 at 6:50 PM HR Livesalesman <[email-masked]> wrote:

> Hi Mr. Paras,
>
> We are proud to offer you a valuable position in our team.
> Please find the attached documents:-
>
> The attached documents contain:-
>
> Offer letter
> Orientation
> Employee Code of Conduct.
>
> It is advised to go through every document briefly, to get more familiar
> with the norms of the Company.
> Feel free to communicate in case you have any doubt.
>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
>